﻿#BrowseByPageSlider {
    width: 100%;
}
/* BEGIN Rollover ****************************************/
.bbpRollover {
    height: 175px;
    width: 300px;
    padding: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: white;
    -webkit-box-shadow: 0px 0px 3px 3px #bababa;
    box-shadow: 0px 0px 3px 3px #bababa;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.no-borderradius .bbpRollover {
    border: 1px solid #999;
    outline: 1px solid #ccc;
}
.bbpRollover .colLeft {
    float: left;
}
.bbpRollover .colRight {
    float: right;
    width: 150px;
    margin-top: 10px;
}

.posViewDetailsBtnRO {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.rolloverValidDates, .bbpRolloverDescrContainer {
    font-size: 11px;
    margin: -5px 0 8px;
    font-family: AvenirLTStd-Book;
    color: #8a8a8a;
	word-break: break-word;
}
.bbpRollover .bbpRolloverTitleContainer {
    padding: 0 0 8px 0;
}
.bbpRollover .bbpRolloverTitleContainer .title {
    font-weight: normal;
    font-family: AvenirLTStd-Book;
    font-size: 13px;
}
.bbpRollover .deal {
    color: #de2f69;
    padding: 0 0 9px 0;
    font-size: 21px;
    font-family: AvenirLTStd-Book;
}
/*END rollover*/
/* BEGIN Titlebar ****************************************
   Note: global Titlebar styles in SiteWide */

.validDatesContain {
    font-size: 11px;
    color: #666;
    padding-top: 11px;
    font-family: AvenirLTStd-Light;
}
.dp_titlebar .validDatesContain {
	/*style located in site bbpage.css to eliminate position jump*/
    position: absolute;
    font-size: 10px;
    top: 2px;
    right: 10px;
}
.posPAGEXofY {
    width: auto;
    position: absolute;
    top: 2px;
    left: 402px; /*     this element is positioned absolutely within #SL_Main     */
}

.openMenuBg {
    background-color: #009ddb;
    color: #fff;
}
.openMenuBg a {
    color: #fff;
}
.posITEMXofY {
    text-align: center;
    position: absolute;
    top: 8px;
    left: 390px;
}
.testClas {
    background-color: Red;
}
.pageLinkSelected {
    color: #000000;
}
.sortContain {
    position: absolute;
    top: 10px;
    right: 38px;
    font-size: 11px;
    padding: 10px 0 10px 10px;
}
.sortContain.afterArrow {
    position: absolute;
}
.sortActive {
    background: #FFF; /*border-top: 1px solid #8a8881;     border-right: 1px solid #ccc;     border-left: 1px solid #ccc;*/
}
.posViewDetailsBtn {
    margin: 10px 0 10px 0;
}

.bbpFooterContain {
    color: #666666;
    height: 55px;
}

.bbpToggleContain {
    position: absolute;
    width: 139px;
    font-size: 10px;
    top: 10px;
    right: 3px;
}
.toggleTitle {
	font-size: 13px;
	color: #333333;
    float: left;
    margin-right: 10px;
}
.skinTwoPageSpread, .skinSinglePage, .skinFullScreen {
    display: block;
    width: 20px;
	height: 16px;
	float: left;
	margin-right: 10px;
	position: relative;
}
.skinTwoPageSpread span {
    display: block;
	width: 36%;
    height: 79%;
    margin: 0 2%;
	border: 1px solid #0056AF;
	float: left;
	text-indent: -999px;
	overflow: hidden;
	background-color: #ffffff;
}
.skinTwoPageSpread a:hover {
    border: 0;   
}
.skinSinglePage span {
    display: block;
	width: 86%;
    height: 79%;
    margin: 0 2%;
	border: 1px solid #0056AF;
	float: left;
	text-indent: -999px;
	overflow: hidden;
    background-color: #ffffff;
}
.skinFullScreen span {
    display: block;
	width: 86%;
    height: 79%;
    margin: 0 2%;
	background: #0056AF;	
	border: 1px solid #0056AF;
	text-indent: -999px;
	overflow: hidden;
}
.no-cssgradients .skinFullScreen  span {
	background: url(../images/TRU_Sprite.png) -200px -400px no-repeat;
    width: 19px;
    height: 15px;
	border: none;
}
.skinFullScreen span span {
	width: 100%;
	height: 136%;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg); /* Safari and Chrome */
	border: 1px solid #0056AF;
	background: #ffffff;
	float: left;
    margin-left: -1px;
    margin-top: -3px;
    overflow: hidden;
    text-indent: -1000px;
}
.ie .skinFullScreen span span, .ie10 .skinFullScreen span span {
    margin-top: -13px;
}
.no-cssgradients .skinFullScreen span span {
    display: none;
	background: transparent;
	border: none;
	transform: none;
	-webkit-transform: none; /* Safari and Chrome */
}
.bbpToggleContain a:hover span, .viewModeActive span {
	border: 1px solid #009DDB;
}
.skinFullScreen:hover > span {
	background: #009DDB;
}
.no-cssgradients .skinFullScreen:hover > span {
	background: url(../images/TRU_Sprite.png) -250px -400px no-repeat;
	border: none;
}
.no-cssgradients .bbpToggleContain a.skinFullScreen:hover span span {
	border: none;
}

.bbpToggleContain a span.tooltip {
	border: none;
	display: none;
	position: absolute;
    left: -50%;
    top: -18px;
    width: 85px;
    z-index: 100;
	text-indent: 0;
	padding: 4px;
	margin: 0;
	background: transparent;
	color: #009DDB;
}
.bbpToggleContain a:hover span.tooltip {
	background: none;
	display: block;
}

.viewModeActive {
	cursor: default;
}

.linkActive  {
    background-color: #009ddb;
    color: #fff;
}
.linkActive:hover  {
    text-decoration: underline;
    color: #fff;
}
.openMenuBg.stdLink:hover {
    color: #ffffff;
}
.skinItemXofY {
    font-size: 13px;
    color: #333333;
    height: 15px;
    padding: 2px 0 0 0;
    font-family: AvenirLTStd-Light;
}
#BrowseByPage .skinItemXofY {
    display: none;
}
.desPage0 {
    font-size: 14px;
}
.p0Block {
    width: 410px;
    margin: 20% auto 0 auto;
    color: #333333;
}
.p0Block p {
    margin-top: 4px;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}
.desPage0 strong {
    font-weight: normal;
    font-family: AvenirLTStd-Heavy, Arial, Sans-Serif;
    font-size: 18px;
}
.positionSignUpBtnBBP {
    position: absolute;
    top: 12px;
    right: 27px;
}
.desSignUpCallout {
    font-size: 14px;
    position: absolute;
    width: 230px;
    top: 15px;
    right: 133px;
}
.rps-pagespine {
    background-color: #ccc;
}
.verticalOffset_C {
    margin-top: -35px;
}
#BrowseBySearch .verticalOffset_C {
    margin-top: -36px;
}
#BrowseByCategory .verticalOffset_C {
    margin-top: -36px;
}
#BrowseByBrand .verticalOffset_C {
    margin-top: -36px;
}
#BrowseByAllCategories .verticalOffset_C {
    margin-top: -36px;
}

/* promo slider*/

.promoslider_title {
    font-family: AvenirLTStd-Book, Arial, Sans-Serif;
    font-size: 18px;
    color: #8a8a8a;
    width: 350px;
    margin: 0 auto;
}

.promoslider {
    height: 137px;
    width: 430px;
    overflow: hidden;
    margin: 0 auto;
}
.promosliderContainer 
{
    position: absolute;
    top: 40%;    
    width: 100%;
}
.innerdock {
    position: relative;
}

.contentdock_promotion_slider_container {
    overflow: visible;
    position: relative;
    top: 0;
    left: 0;
}
.promoslider_viewport {
    width: 350px;
    height: 115px;
    margin: 0 auto;
    overflow: hidden;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding-top: 10px;
    padding-bottom: 10px;
}
.contentdock_promotion {
    float: left;
    margin: 0;
    position: relative;
    height: 113px;
    width: 350px;
    overflow: hidden;
    cursor: pointer;
}

.contentdock-promotion-nameplate {
    width: 170px;
    margin-left: 10px;
}

.contentdock-promotion-image-container {
    width: 150px;
    height: 110px;
    margin-right: 10px;
    border: 1px solid #cccccc;
    position: relative;
    float: right;
    overflow: hidden;
}
.contentdock_promotion_image {
    width: 150px;
}
.contentdock-promotion-image-overlay {
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 66%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(66%,rgba(255,255,255,0)), color-stop(99%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 66%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,0) 66%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 66%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 66%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
}

.contentdock-promotion-nameplate-title {
    color: #004ebc;
    font-family: AvenirLTStd-Heavy, Arial, Sans-Serif;
    font-weight: normal;
    font-size: 18px;
    padding: 5px 0;
}

.contentdock-promotion-nameplate-dates {
    padding-top: 5px;
    color: #a7a7a7;
    font-size: 13px;
}

.contentdock_promotion_slider_container_prev, .contentdock_promotion_slider_container_next {
    position: absolute;
    z-index: 30;
    top: 35%;
    width: 33px;
    height: 30px;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: none;
    background-color: #66bc29;
    background-image: url(../images/TRU_Sprite_Icons_72.png);
    background-repeat: no-repeat;
    -webkit-background-size: 800px 800px;
    -moz-background-size:  800px 800px;
    -o-background-size:  800px 800px;
    background-size:  800px 800px;
}
.contentdock_promotion_slider_container_prev:hover, .contentdock_promotion_slider_container_next:hover {
    background-color: #A3D28A;
}
.touch .contentdock_promotion_slider_container_prev:hover, .touch .contentdock_promotion_slider_container_next:hover {
    background-color: #66bc29;
}
.no-borderradius .contentdock_promotion_slider_container_prev, .no-borderradius .contentdock_promotion_slider_container_next {
    background-color: transparent;
    background-image: url(../images/TRU_Sprite.png);
}
.contentdock_promotion_slider_container_prev {
    left: 0;
    background-position: -300px -250px;
}
.contentdock_promotion_slider_container_next {
    right: 2px;
    background-position: -350px -250px;
}
.contentdock-promotion-nameplate-viewbtn {
    position: absolute;
    bottom: 0;
    left: 54px;
}

/* social media bottom container */

.bbpSocialContainer {
    padding: 15px 0;
}

.action-print-bbp {
    float: right;
}

#MobileSignUpFormContainer {
	text-align: left;
	height: 350px;
}
#MobileSignUpFormContainer h1 {
	font-weight: normal;
}
#MobileSignUpFormContainer label {
	cursor: auto;
}
.emailForm input.SMSArea, .emailForm input.SMSExchange, .emailForm input.SMSSubscriber {
    margin-right: 6px;
    width: 80px;
    font-size: 16px;
    height: 35px;
    padding-left: 3px;
	margin-bottom: 15px;
}
.emailForm input.SMSSubscriber {
    width: 100px;
	margin-right: 0;
}
#MobileSignUpFormContainer.emailForm input.SMSagree {
	width: 12px;
	height: 12px;
	border: none;
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
	padding: 0;
	margin: -4px 6px 0 0;
    -webkit-appearance: checkbox;
	appearance: checkbox;
	display: inline-block;
}
.emailForm label.SMSAgreeLabel {
	display: inline;
	margin-top: 0;
}
.SMSInvalid {
	margin-top: 5px;
}
.SMSSuccess {
    color: #333333;
    font-size: 16px;
    margin-top: 50px;
    text-align: center;
}
.mobileBBPList {
    padding-left: 0;
    list-style-type: none;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    /* iPad/tablet Portrait */
    .p0Block {
        width: 230px;
        margin: 60px auto 0 auto;
    }
    .posPAGEXofY {
        left: 255px;
    }
    .posITEMXofY {
        left: 260px;
    }

    .tabletInstructions:after {
        content: "Rotate Tablet to View 2 Page Spread";
    }
    .promoslider_title {
        bottom: 250px;
        left: 30px;
    }
    .promoslider {
        bottom: 100px;
        left: -3px;
        width: 345px;
    }
    .contentdock_promotion {
        width: 345px;        
    }
    .contentdock-promotion-nameplate {
        margin-left: 5px;
    }
    .contentdock-promotion-nameplate-viewbtn {
    left: 49px;
    }
    .contentdock_promotion_slider_container_prev, .contentdock_promotion_slider_container_next {
        top:68%
    }
}
@media only screen and (min-width: 960px) and (max-width: 1024px) {
    /* iPad/tablet Landscape */

    .tabletInstructions:after {
        content: "Rotate Tablet to View Single Page";
    }

    .desPage0 {
        position: fixed;
        padding-top: 80px;
    }

    .promosliderContainer 
    {
        position: absolute;
        top: 120%; 
    }

    .promoslider_title {
        padding-left: 40px;
    }

    .p0Block {
        width: 410px;
        margin: 10% auto 0 auto;
        color: #333333;
    }

    .promoslider {
        bottom: -287px;
        left: 18px;
    }

    .p0Block p {
        padding-left: 60px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    /* iPad/tablet Portrait AND Landscape */

    #IScrollWrap {
        height: 300px;
        background: #ffffff;
        position: relative;
        -webkit-box-shadow: 0px 3px 3px 0px #0a3b31;
        box-shadow: 0px 3px 3px 0px #0a3b31;
        border: 1px solid #e4ebdc;
        border-top: none;
    }
    .bbpToggleContain {
        display: none;
    }
    .tabletInstructions {
        padding-top: 10px;
    }
    .tabletInstructions:before {
        content: "";
        display: inline-block;
        height: 16px;
        width: 16px;
        margin-right: 4px;
        position: relative;
        top: 3px;
        background-image: url(../Images/rotate.png);
        background-position: 0 0;
        background-size: 100%;
    }

}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    /* mobile Landscape AND Portrait. 95% of mobile specific styles go here (ideally, 100%) */
    .verticalOffset {
        position: relative;
        top: -36px;
    }
    .verticalOffset_B {
        position: relative;
    }
    .verticalOffset_C {
        position: static;
        top: auto;
    }
    .posITEMXofY_Mobile {
        margin: 0 auto;
        width: 220px;
        text-align: center;
    }
    .skinItemXofY {
        height: 40px;
    }
    /*Hide the vertically centered arrows*/
    .gutterCSSTable, .gutterPositionLeft, .gutterPositionRight {
        display: none !important;
    }
    .positionPrevBtn_Mob {
        float: left;
        margin: 0; /*position: absolute;         top: 50px;         left: 10px;*/
    }
    .positionNextBtn_Mob {
        float: right;
        margin: 0; /*position: absolute;         top: 50px;         right: 10px;*/
    }
    .validDatesContain {
        display: none;
    }
    .browsebylisting_listing_container {
        border-bottom: 1px solid #ccc;
        padding: 0 0 10px 0;
    }
    .bbpPageNum {
        width: 100%;
        text-align: center;
    }
    .positionThumbImage {
        width: 120px;
        height: 120px;
        border: 1px solid #c0bfbc;
    }
    .listingTemplateUnitA {
        float: left;
        margin: 10px 0 0 10px;
        width: 120px;
    }
    .listingTemplateUnitB {
        float: left;
        margin: 10px 5px 0 10px;
        width: 50%;
    }
    .positionPAGEXofY_Mobile {
        position: relative;
        margin: 0 auto;
        height: 29px;
        width: 57px;
        padding: 10px 0 0;
        text-align: center;
    }
    .mobileglobalNavContain {
        text-align: left;
        height: 65px;
    }
    #OptionsDropBtn {
        position: absolute;
        top: 13px;
        left: 20px;
    }
    .mobileglobalNavContain .chgLocLink {
        /*position: absolute;*/
        top: 12px;
        right: 20px;
    }
    .positionPAGEXofY_Mobile .afterArrow {
        right: -12px !important;
        top: 24px !important;
        position: absolute;
    }
    #MobilePagePickerScroller, #MobilePagePickerScrollerBottom {
        color: #009DDB;
        display: block;
        font-size: 12px;
    }
    .prevButtonHolder {
        width: 45px;
        height: 40px;
        float: left;
    }
    .nextButtonHolder {
        width: 45px;
        height: 40px;
        float: right;
    }
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    .contentdock_promotion_slider_container_prev, .contentdock_promotion_slider_container_next {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
}
